#!/bin/csh

foreach src ( *_example.??.[ch] printIPS.c histogram.[ch] BLInterp.h )
	echo "==================================================="
 	echo "Expanding: " $src
	expand < $src > ${src}.expand
end
